[**@rxap/material-table-system v19.0.2-dev.1**](../README.md)

***

[@rxap/material-table-system](../globals.md) / HasTableRowActionMetadata

# Function: HasTableRowActionMetadata()

> **HasTableRowActionMetadata**(`method`): `boolean`

Defined in: [packages/angular/material/table-system/src/lib/table-row-actions/table-row-action.method.ts:58](https://gitlab.com/rxap/packages/-/blob/8058138ff98d9e37b711846892c79ebc45ed17d4/packages/angular/material/table-system/src/lib/table-row-actions/table-row-action.method.ts#L58)

## Parameters

### method

[`TableRowActionMethod`](../type-aliases/TableRowActionMethod.md)

## Returns

`boolean`
